div.db4{
z-index:101;
position:fixed;
top:-4%;
left:80%;
width:1539px;
height:1539px;
background-color:rgba(3,171,232,0.25);
opacity:0.31;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-8%;
left:89%;
width:827px;
height:827px;
background-color:rgba(7,217,154,0.44);
opacity:0.78;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-3%;
left:94%;
width:1922px;
height:1922px;
background-color:rgba(6,170,198,0.28);
opacity:0.39;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-2%;
left:77%;
width:742px;
height:742px;
background-color:rgba(1,56,229,0.39);
opacity:0.45;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:3%;
left:82%;
width:1752px;
height:1752px;
background-color:rgba(14,169,206,0.15);
opacity:0.78;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-10%;
left:79%;
width:1474px;
height:1474px;
background-color:rgba(16,186,241,0.14);
opacity:0.67;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}